Won't run on Snow Leopard

Description

Here is the error log I get:

Feb 16 07:16:30 Dipak-Kalras-MacBook-Air [0x0-0x682682].org.openehr.adl_workbench[23214]: Launching ADL Workbench
Feb 16 07:16:30 Dipak-Kalras-MacBook-Air [0x0-0x682682].org.openehr.adl_workbench[0]: dyld: Library not loaded: /opt/local/lib/libiconv.2.dylib
Feb 16 07:16:30 Dipak-Kalras-MacBook-Air [0x0-0x682682].org.openehr.adl_workbench[0]: Referenced from: /Applications/openEHR/ADL Workbench.app/Contents/Resources/adl_workbench
Feb 16 07:16:30 Dipak-Kalras-MacBook-Air [0x0-0x682682].org.openehr.adl_workbench[0]: Reason: Incompatible library version: adl_workbench requires version 8.0.0 or later, but libiconv.2.dylib provides version 7.0.0
Feb 16 07:16:30 Dipak-Kalras-MacBook-Air ReportCrash[23224]: Saved crash report for adl_workbench[23219] version — ? (?) to /Users/dipak/Library/Logs/DiagnosticReports/adl_workbench_2011-02-16-071630_Dipak-Kalras-MacBook-Air.crash

Environment

None

Reporter

Dipak Kalra

Labels

None

Components

Affects versions

Priority

Major
Configure